@media screen and  (min-width: 992px){

    body{
        padding: 52px 0 0;
    }
    .s2{
        background: url("//dadbab.info/content/land_Black_Mask_LT/img/s1.jpg")no-repeat center top;
        background-size: cover;
        overflow: hidden;
    }
    .s1 .nav_toggle{
        display: none;
    }
    .nav_menu_web{
        display: block!important;
    }
    /*.face{*/
        /*background: url("//dadbab.info/content/land_Black_Mask_LT/img/s2_i2.png")no-repeat 28px 141px;*/
    /*}*/

    .s4{
        background: url("//dadbab.info/content/land_Black_Mask_LT/img/s3.jpg")no-repeat center top;
        background-size: cover;
    }
    .s6{
        background: url("//dadbab.info/content/land_Black_Mask_LT/img/s6.jpg")no-repeat center top;
        background-size: cover;
    }

    .i_image{
         background: url(//dadbab.info/content/land_Black_Mask_LT/img/i_big.jpg) no-repeat center top;
         height: 427px;
         background-size: cover;
     }
    .i_image2{
        background: url(//dadbab.info/content/land_Black_Mask_LT/img/i_big_2.jpg) no-repeat center top;
        height: 427px;
        background-size: cover;
    }

    .s10{
        background: url("//dadbab.info/content/land_Black_Mask_LT/img/s10.jpg")no-repeat center top;
        background-size: cover;
    }
    .s11{
        background: url("//dadbab.info/content/land_Black_Mask_LT/img/s11.jpg")no-repeat center top;
        background-size: cover;

    }
    .s11 .container{
        position: relative;
    }
    .prod_wrap{
        position: absolute;
        width: 50%;
        right: 0;
        text-align: center;
        top: 50%;
        margin-top: -263px;
    }
    .prod_wrap_2{
        position: absolute;
        width: 50%;
        left: 0;
        text-align: center;
        top: 90%;
        margin-top: -263px;
    }
}
@media screen and  (min-width: 1200px){
    .i_image{
        height: 505px;
    }
    .i_image2{
        height: 505px;
    }
}
